import { IField } from './IField';
import { IFieldBuilderComponent } from './IFieldBuilder';
import { IFieldOptionEditorComponent } from './IFieldOptionEditor';
import { IFieldRenderComponent } from './IFieldRender';
export interface FieldRegistry {
    [key: string]: {
        field: IField;
        builder: IFieldBuilderComponent;
        render: IFieldRenderComponent;
        editor?: IFieldOptionEditorComponent;
    };
}
